<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="workbook__section" style="background-image: url('../img/background/lenorman-background.jpeg');">
    <div class="workbook__opacity">
        <div class="container">
            <div class="workbook__wrapper">
                <h3 class="workbook__title">
                    Рабочая тетрадь<br>Ленорман
                </h3>
                <div class="workbook-image__wrapper">
                    <img class="workbook-image" src="img/main/stars.png" alt="stars">
                </div>
                <p class="workbook__text">Откройте повседневную мудрость с помощью Ленорман. Эта рабочая тетрадь по Ленорман направляет вас к мастерству с помощью простых и понятных подсказок. Узнайте о каждой из 36 карт, потренируйтесь составлять пары и переходите к более сложным гаданиям.</p>
                <p class="paragraph-in-progress">Тетрадь в разработке</p>
            </div>
        </div>
    </div>
   </section>
</main>
//= template/footer.html
</body>
</html>